<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mfavatar', language 'zh_tw', version '3.0'.
 *
 * @package     block_mfavatar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['failed'] = '錯誤：上傳失敗';
$string['failed:disableuserimages'] = '錯誤：網站已經關閉用戶圖像';
$string['failed:permission_editownprofile'] = '錯誤：用戶無法更改他們的圖像';
$string['failed:sesskey'] = '錯誤：無法儲存，你是否還是登入狀態？請刷新頁面並再試一次';
$string['flash:failed_saving'] = '錯誤：無法儲存你的快照！';
$string['flash:success_saving'] = '快照已經儲存！！';
$string['flash:text_feed_field'] = '你的相機的資料';
$string['flash:text_make_snapshot'] = '儲存快照';
$string['flash:text_result_field'] = '你的結果';
$string['flash:textselectdevice'] = '請選擇你的照相設備：';
$string['installflash'] = '請安裝 flash';
$string['makesnapshot'] = '進行快照';
$string['mfavatar:addinstance'] = '添加一個頭像快照工具';
$string['mfavatar:myaddinstance'] = '新添一個頭像快照區塊到儀表板';
$string['pluginname'] = 'Moodle怪物頭像';
$string['pluginname_desc'] = '自選以下的Moodle怪物頭像';
$string['snapshotpage'] = '快照';
$string['webrtc_enabled'] = '具有WebRTC(網頁即時溝通)將可支援這個功能';
