<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'zh_tw', version '3.0'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '新增{no}個空白選項';
$string['answer'] = '答案';
$string['blank'] = '空白';
$string['correctansweris'] = '正確答案是：{$a}';
$string['infinite'] = '可重複被選';
$string['pleaseputananswerineachbox'] = '請在每一方格放一個答案';
$string['pluginname'] = '拖放式的克漏字';
$string['pluginname_help'] = '輸入一段有些空位的完整句子作為試題，像是"我家的[[1]]吃了我買的[[2]]"，然後在下方輸入一些可能的文字來對應空位1和空位2。';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = '新增拖放式的克漏字';
$string['pluginnameediting'] = '編輯拖放式的克漏字';
$string['pluginnamesummary'] = '以拖放的方式來填寫試題文章中所缺漏的文字';
