<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_file', language 'zh_tw', version '3.0'.
 *
 * @package     assignsubmission_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = '檔案的最大容量限制';
$string['countfiles'] = '{$a} 個檔案';
$string['default'] = '預設為開啟';
$string['default_help'] = '若設定，將會為所有新作業預設開啟此提交方法。';
$string['enabled'] = '提交檔案';
$string['enabled_help'] = '若啟用，學生可以上傳一個或多個作業文件。';
$string['eventassessableuploaded'] = '一個檔案已被上傳';
$string['file'] = '提交檔案';
$string['maxbytes'] = '檔案的最大容量限制';
$string['maxfiles'] = '每次最多可以提交幾個檔案';
$string['maxfiles_help'] = '若啟動提交的檔案數，每一作業可以分別設定提交該作業時，系統可接受的檔案數量';
$string['maxfilessubmission'] = '最多可以上傳幾個檔案';
$string['maxfilessubmission_help'] = '如果啟用檔案提交，每個學生最多可以上傳這個數目的檔案。';
$string['maximumsubmissionsize'] = '提交檔案的最大容量限制';
$string['maximumsubmissionsize_help'] = '學生上傳的檔案，大小不能超過這一限制。';
$string['numfilesforlog'] = '檔案數：{$a}';
$string['pluginname'] = '提交檔案';
$string['siteuploadlimit'] = '網站上傳限制';
$string['submissionfilearea'] = '已上傳的提交檔案';
