<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'zh_tw', version '3.0'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = '已經啟用';
$string['default'] = '預設為啟用';
$string['default_help'] = '若設定，這一提交方式將會成為所有新作業的預設提交方式。';
$string['enabled'] = '線上文字';
$string['enabled_help'] = '若啟動，學生可以直接在編輯器裡輸入他們要提交的作業。';
$string['eventassessableuploaded'] = '一個線上文字已經被上傳。';
$string['nosubmission'] = '就這一作業，沒有東西被提交。';
$string['numwords'] = '({$a}字)';
$string['numwordsforlog'] = '繳交的字數：{$a}字';
$string['onlinetext'] = '線上文字';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = '允許線上文字提交';
$string['pluginname'] = '提交線上文字';
$string['wordlimit'] = '字數限制';
$string['wordlimit_help'] = '如啟用線上文字提交功能，此為允許每位學生提交之最大文字數量。';
$string['wordlimitexceeded'] = '{$a->limit}為作業字數限制。{$a->count}為您要提交的字數。請重新檢視您提交之作業，並再試一次。';
