<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_wordselect', language 'zh_tw', version '3.0'.
 *
 * @package     qtype_wordselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = '正確答案';
$string['correctresponse'] = '正確反應';
$string['delimitchars'] = '分隔符號';
$string['incorrectresponse'] = '錯誤反應';
$string['introduction'] = '作答說明';
$string['introduction_help'] = '試題的作答說明，這些文字是無法被選擇的';
$string['nowordsdefined'] = '還沒有界定要選的字';
$string['pluginname'] = '選字題';
$string['pluginname_link'] = 'Wordselect_question_type';
$string['pluginnameadding'] = '新增一選字題';
$string['pluginnameediting'] = '編輯選字題';
$string['questiontext'] = '試題文字';
$string['questiontext_help'] = '在正確字的前後加上方括號';
